Bug 145474 - Cannot determine "real" version of mod_ssl
Cannot determine "real" version of mod_ssl
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mod_ssl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Depends On:
  Show dependency treegraph
Reported: 2005-01-18 15:41 EST by bugzilla macrotex
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-06 09:44:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bugzilla macrotex 2005-01-18 15:41:47 EST
Description of problem:
Cannot determine version of mod_ssl, that is, the version number of
the _original_ mod_ssl software. This is due to RH changing the
mod_ssl version to be in line with the httpd version number. But I
_need_ to know what the version of the underlying mod_ssl version is.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to get mod_ssl version. 
Actual results:

Expected results:

Additional info:
Comment 1 Joe Orton 2005-01-18 17:16:53 EST
Since mod_ssl is bundled with Apache httpd 2.0, there is not a
separate "mod_ssl version number".  httpd-2.0.46 shipped with a
version of mod_ssl which identifies itself as "mod_ssl/2.0.46". 
Likewise, 2.0.52 shipped with a "mod_ssl/2.0.52".  None of that is
changed by the Red Hat packaging.

Does that clarify the situation?
Comment 2 Joe Orton 2005-07-06 09:44:08 EDT
Marking NOTABUG per comment 1.

Note You need to log in before you can comment on or make changes to this bug.